[core]
cache_dir = ~/.cache/mopidy

[mpd]
enabled = true
hostname = 0.0.0.0
port = 6600

[audio]
output = alsasink device=hw:3,0 buffer-time=500000 latency-time=20000 sync=false
#output = alsasink device=hw:Loopback,0,0
[mpris]
enabled = true

[qobuz]
enabled = false
username = xxxxxxxxxxxx@gmail.com
password = xxxxxxxxxxxx
app_id = 798273057
secret = abb21364945c0583309667d13ca3d93a
quality = 27

[tidal]
enabled = true
quality = HI_RES_LOSSLESS
playlist_cache_refresh_secs = 0
auth_method = OAUTH
login_server_port = 8989
